
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MainGame", "MainGame\MainGame\MainGame.csproj", "{6D2FC18D-68DE-4623-828F-EE17CCD821CC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MainGameContent", "MainGame\MainGameContent\MainGameContent.contentproj", "{1AA7E8AB-1EA3-4B84-8DED-3BD7663825B5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Polygons", "Polygons\Polygons.csproj", "{85331C2A-6B30-4307-B9EB-49767E9CA0AD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BalloonPaintBucketGame", "BalloonPaintBucketGame\BalloonPaintBucketGame.csproj", "{1B430E39-139B-4B0C-BFB5-449DF08A43D7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ParticleEngine", "ParticleEngine\ParticleEngine.csproj", "{D7AEE36A-4D45-460E-AC4F-642048ED3F36}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CustomLists", "CustomLists\CustomLists.csproj", "{8C8800C1-0AF7-4E7C-8E47-2CBC737AA8D4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "XNAInputLibrary", "XNAInputLibrary\XNAInputLibrary.csproj", "{2E801399-FA39-4B74-BBE6-69EC61F534C1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "XNAInterfaceComponents", "XNAInterfaceComponents\XNAInterfaceComponents.csproj", "{A0B677A5-93C5-4A26-99C1-7F35F049FA1F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SquatBugsGame", "SquatBugsGame\SquatBugsGame.csproj", "{33B87B68-1C99-44CF-A354-8DDE9E02F98B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MiniGameOverview", "MiniGameOverview\MiniGameOverview.csproj", "{727046E1-5976-4F8F-84A9-F302C8E8DD5F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DiggingGame", "DiggingGame\DiggingGame.csproj", "{A2A27D62-6A2A-42CD-A053-3B81E372C0F8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KinectTest", "KinectTest\KinectTest.csproj", "{EE977B62-C88E-4C63-91FD-41813F39E906}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BuzzBattle", "BuzzBattle\BuzzBattle.csproj", "{8E3D59C7-3DAD-4D97-ABC3-5C70067A9AD2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Debug|Xbox 360 = Debug|Xbox 360
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
		Release|Xbox 360 = Release|Xbox 360
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6D2FC18D-68DE-4623-828F-EE17CCD821CC}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{6D2FC18D-68DE-4623-828F-EE17CCD821CC}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{6D2FC18D-68DE-4623-828F-EE17CCD821CC}.Debug|x86.ActiveCfg = Debug|x86
		{6D2FC18D-68DE-4623-828F-EE17CCD821CC}.Debug|x86.Build.0 = Debug|x86
		{6D2FC18D-68DE-4623-828F-EE17CCD821CC}.Debug|Xbox 360.ActiveCfg = Debug|x86
		{6D2FC18D-68DE-4623-828F-EE17CCD821CC}.Debug|Xbox 360.Build.0 = Debug|x86
		{6D2FC18D-68DE-4623-828F-EE17CCD821CC}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{6D2FC18D-68DE-4623-828F-EE17CCD821CC}.Release|Mixed Platforms.Build.0 = Release|x86
		{6D2FC18D-68DE-4623-828F-EE17CCD821CC}.Release|x86.ActiveCfg = Release|x86
		{6D2FC18D-68DE-4623-828F-EE17CCD821CC}.Release|x86.Build.0 = Release|x86
		{6D2FC18D-68DE-4623-828F-EE17CCD821CC}.Release|Xbox 360.ActiveCfg = Release|x86
		{6D2FC18D-68DE-4623-828F-EE17CCD821CC}.Release|Xbox 360.Build.0 = Release|x86
		{1AA7E8AB-1EA3-4B84-8DED-3BD7663825B5}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{1AA7E8AB-1EA3-4B84-8DED-3BD7663825B5}.Debug|x86.ActiveCfg = Debug|x86
		{1AA7E8AB-1EA3-4B84-8DED-3BD7663825B5}.Debug|Xbox 360.ActiveCfg = Debug|x86
		{1AA7E8AB-1EA3-4B84-8DED-3BD7663825B5}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{1AA7E8AB-1EA3-4B84-8DED-3BD7663825B5}.Release|x86.ActiveCfg = Release|x86
		{1AA7E8AB-1EA3-4B84-8DED-3BD7663825B5}.Release|Xbox 360.ActiveCfg = Release|x86
		{85331C2A-6B30-4307-B9EB-49767E9CA0AD}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{85331C2A-6B30-4307-B9EB-49767E9CA0AD}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{85331C2A-6B30-4307-B9EB-49767E9CA0AD}.Debug|x86.ActiveCfg = Debug|x86
		{85331C2A-6B30-4307-B9EB-49767E9CA0AD}.Debug|x86.Build.0 = Debug|x86
		{85331C2A-6B30-4307-B9EB-49767E9CA0AD}.Debug|Xbox 360.ActiveCfg = Debug|x86
		{85331C2A-6B30-4307-B9EB-49767E9CA0AD}.Debug|Xbox 360.Build.0 = Debug|x86
		{85331C2A-6B30-4307-B9EB-49767E9CA0AD}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{85331C2A-6B30-4307-B9EB-49767E9CA0AD}.Release|Mixed Platforms.Build.0 = Release|x86
		{85331C2A-6B30-4307-B9EB-49767E9CA0AD}.Release|x86.ActiveCfg = Release|x86
		{85331C2A-6B30-4307-B9EB-49767E9CA0AD}.Release|x86.Build.0 = Release|x86
		{85331C2A-6B30-4307-B9EB-49767E9CA0AD}.Release|Xbox 360.ActiveCfg = Release|x86
		{85331C2A-6B30-4307-B9EB-49767E9CA0AD}.Release|Xbox 360.Build.0 = Release|x86
		{1B430E39-139B-4B0C-BFB5-449DF08A43D7}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{1B430E39-139B-4B0C-BFB5-449DF08A43D7}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{1B430E39-139B-4B0C-BFB5-449DF08A43D7}.Debug|x86.ActiveCfg = Debug|x86
		{1B430E39-139B-4B0C-BFB5-449DF08A43D7}.Debug|x86.Build.0 = Debug|x86
		{1B430E39-139B-4B0C-BFB5-449DF08A43D7}.Debug|Xbox 360.ActiveCfg = Debug|x86
		{1B430E39-139B-4B0C-BFB5-449DF08A43D7}.Debug|Xbox 360.Build.0 = Debug|x86
		{1B430E39-139B-4B0C-BFB5-449DF08A43D7}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{1B430E39-139B-4B0C-BFB5-449DF08A43D7}.Release|Mixed Platforms.Build.0 = Release|x86
		{1B430E39-139B-4B0C-BFB5-449DF08A43D7}.Release|x86.ActiveCfg = Release|x86
		{1B430E39-139B-4B0C-BFB5-449DF08A43D7}.Release|x86.Build.0 = Release|x86
		{1B430E39-139B-4B0C-BFB5-449DF08A43D7}.Release|Xbox 360.ActiveCfg = Release|x86
		{1B430E39-139B-4B0C-BFB5-449DF08A43D7}.Release|Xbox 360.Build.0 = Release|x86
		{D7AEE36A-4D45-460E-AC4F-642048ED3F36}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{D7AEE36A-4D45-460E-AC4F-642048ED3F36}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{D7AEE36A-4D45-460E-AC4F-642048ED3F36}.Debug|x86.ActiveCfg = Debug|x86
		{D7AEE36A-4D45-460E-AC4F-642048ED3F36}.Debug|x86.Build.0 = Debug|x86
		{D7AEE36A-4D45-460E-AC4F-642048ED3F36}.Debug|Xbox 360.ActiveCfg = Debug|x86
		{D7AEE36A-4D45-460E-AC4F-642048ED3F36}.Debug|Xbox 360.Build.0 = Debug|x86
		{D7AEE36A-4D45-460E-AC4F-642048ED3F36}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{D7AEE36A-4D45-460E-AC4F-642048ED3F36}.Release|Mixed Platforms.Build.0 = Release|x86
		{D7AEE36A-4D45-460E-AC4F-642048ED3F36}.Release|x86.ActiveCfg = Release|x86
		{D7AEE36A-4D45-460E-AC4F-642048ED3F36}.Release|x86.Build.0 = Release|x86
		{D7AEE36A-4D45-460E-AC4F-642048ED3F36}.Release|Xbox 360.ActiveCfg = Release|x86
		{D7AEE36A-4D45-460E-AC4F-642048ED3F36}.Release|Xbox 360.Build.0 = Release|x86
		{8C8800C1-0AF7-4E7C-8E47-2CBC737AA8D4}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{8C8800C1-0AF7-4E7C-8E47-2CBC737AA8D4}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{8C8800C1-0AF7-4E7C-8E47-2CBC737AA8D4}.Debug|x86.ActiveCfg = Debug|x86
		{8C8800C1-0AF7-4E7C-8E47-2CBC737AA8D4}.Debug|x86.Build.0 = Debug|x86
		{8C8800C1-0AF7-4E7C-8E47-2CBC737AA8D4}.Debug|Xbox 360.ActiveCfg = Debug|x86
		{8C8800C1-0AF7-4E7C-8E47-2CBC737AA8D4}.Debug|Xbox 360.Build.0 = Debug|x86
		{8C8800C1-0AF7-4E7C-8E47-2CBC737AA8D4}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{8C8800C1-0AF7-4E7C-8E47-2CBC737AA8D4}.Release|Mixed Platforms.Build.0 = Release|x86
		{8C8800C1-0AF7-4E7C-8E47-2CBC737AA8D4}.Release|x86.ActiveCfg = Release|x86
		{8C8800C1-0AF7-4E7C-8E47-2CBC737AA8D4}.Release|x86.Build.0 = Release|x86
		{8C8800C1-0AF7-4E7C-8E47-2CBC737AA8D4}.Release|Xbox 360.ActiveCfg = Release|x86
		{8C8800C1-0AF7-4E7C-8E47-2CBC737AA8D4}.Release|Xbox 360.Build.0 = Release|x86
		{2E801399-FA39-4B74-BBE6-69EC61F534C1}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{2E801399-FA39-4B74-BBE6-69EC61F534C1}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{2E801399-FA39-4B74-BBE6-69EC61F534C1}.Debug|x86.ActiveCfg = Debug|x86
		{2E801399-FA39-4B74-BBE6-69EC61F534C1}.Debug|x86.Build.0 = Debug|x86
		{2E801399-FA39-4B74-BBE6-69EC61F534C1}.Debug|Xbox 360.ActiveCfg = Debug|x86
		{2E801399-FA39-4B74-BBE6-69EC61F534C1}.Debug|Xbox 360.Build.0 = Debug|x86
		{2E801399-FA39-4B74-BBE6-69EC61F534C1}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{2E801399-FA39-4B74-BBE6-69EC61F534C1}.Release|Mixed Platforms.Build.0 = Release|x86
		{2E801399-FA39-4B74-BBE6-69EC61F534C1}.Release|x86.ActiveCfg = Release|x86
		{2E801399-FA39-4B74-BBE6-69EC61F534C1}.Release|x86.Build.0 = Release|x86
		{2E801399-FA39-4B74-BBE6-69EC61F534C1}.Release|Xbox 360.ActiveCfg = Release|x86
		{2E801399-FA39-4B74-BBE6-69EC61F534C1}.Release|Xbox 360.Build.0 = Release|x86
		{A0B677A5-93C5-4A26-99C1-7F35F049FA1F}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{A0B677A5-93C5-4A26-99C1-7F35F049FA1F}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{A0B677A5-93C5-4A26-99C1-7F35F049FA1F}.Debug|x86.ActiveCfg = Debug|x86
		{A0B677A5-93C5-4A26-99C1-7F35F049FA1F}.Debug|x86.Build.0 = Debug|x86
		{A0B677A5-93C5-4A26-99C1-7F35F049FA1F}.Debug|Xbox 360.ActiveCfg = Debug|x86
		{A0B677A5-93C5-4A26-99C1-7F35F049FA1F}.Debug|Xbox 360.Build.0 = Debug|x86
		{A0B677A5-93C5-4A26-99C1-7F35F049FA1F}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{A0B677A5-93C5-4A26-99C1-7F35F049FA1F}.Release|Mixed Platforms.Build.0 = Release|x86
		{A0B677A5-93C5-4A26-99C1-7F35F049FA1F}.Release|x86.ActiveCfg = Release|x86
		{A0B677A5-93C5-4A26-99C1-7F35F049FA1F}.Release|x86.Build.0 = Release|x86
		{A0B677A5-93C5-4A26-99C1-7F35F049FA1F}.Release|Xbox 360.ActiveCfg = Release|x86
		{A0B677A5-93C5-4A26-99C1-7F35F049FA1F}.Release|Xbox 360.Build.0 = Release|x86
		{33B87B68-1C99-44CF-A354-8DDE9E02F98B}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{33B87B68-1C99-44CF-A354-8DDE9E02F98B}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{33B87B68-1C99-44CF-A354-8DDE9E02F98B}.Debug|x86.ActiveCfg = Debug|x86
		{33B87B68-1C99-44CF-A354-8DDE9E02F98B}.Debug|x86.Build.0 = Debug|x86
		{33B87B68-1C99-44CF-A354-8DDE9E02F98B}.Debug|Xbox 360.ActiveCfg = Debug|x86
		{33B87B68-1C99-44CF-A354-8DDE9E02F98B}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{33B87B68-1C99-44CF-A354-8DDE9E02F98B}.Release|Mixed Platforms.Build.0 = Release|x86
		{33B87B68-1C99-44CF-A354-8DDE9E02F98B}.Release|x86.ActiveCfg = Release|x86
		{33B87B68-1C99-44CF-A354-8DDE9E02F98B}.Release|x86.Build.0 = Release|x86
		{33B87B68-1C99-44CF-A354-8DDE9E02F98B}.Release|Xbox 360.ActiveCfg = Release|x86
		{727046E1-5976-4F8F-84A9-F302C8E8DD5F}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{727046E1-5976-4F8F-84A9-F302C8E8DD5F}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{727046E1-5976-4F8F-84A9-F302C8E8DD5F}.Debug|x86.ActiveCfg = Debug|x86
		{727046E1-5976-4F8F-84A9-F302C8E8DD5F}.Debug|x86.Build.0 = Debug|x86
		{727046E1-5976-4F8F-84A9-F302C8E8DD5F}.Debug|Xbox 360.ActiveCfg = Debug|x86
		{727046E1-5976-4F8F-84A9-F302C8E8DD5F}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{727046E1-5976-4F8F-84A9-F302C8E8DD5F}.Release|Mixed Platforms.Build.0 = Release|x86
		{727046E1-5976-4F8F-84A9-F302C8E8DD5F}.Release|x86.ActiveCfg = Release|x86
		{727046E1-5976-4F8F-84A9-F302C8E8DD5F}.Release|x86.Build.0 = Release|x86
		{727046E1-5976-4F8F-84A9-F302C8E8DD5F}.Release|Xbox 360.ActiveCfg = Release|x86
		{A2A27D62-6A2A-42CD-A053-3B81E372C0F8}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{A2A27D62-6A2A-42CD-A053-3B81E372C0F8}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{A2A27D62-6A2A-42CD-A053-3B81E372C0F8}.Debug|x86.ActiveCfg = Debug|x86
		{A2A27D62-6A2A-42CD-A053-3B81E372C0F8}.Debug|x86.Build.0 = Debug|x86
		{A2A27D62-6A2A-42CD-A053-3B81E372C0F8}.Debug|Xbox 360.ActiveCfg = Debug|x86
		{A2A27D62-6A2A-42CD-A053-3B81E372C0F8}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{A2A27D62-6A2A-42CD-A053-3B81E372C0F8}.Release|Mixed Platforms.Build.0 = Release|x86
		{A2A27D62-6A2A-42CD-A053-3B81E372C0F8}.Release|x86.ActiveCfg = Release|x86
		{A2A27D62-6A2A-42CD-A053-3B81E372C0F8}.Release|x86.Build.0 = Release|x86
		{A2A27D62-6A2A-42CD-A053-3B81E372C0F8}.Release|Xbox 360.ActiveCfg = Release|x86
		{EE977B62-C88E-4C63-91FD-41813F39E906}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{EE977B62-C88E-4C63-91FD-41813F39E906}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{EE977B62-C88E-4C63-91FD-41813F39E906}.Debug|x86.ActiveCfg = Debug|x86
		{EE977B62-C88E-4C63-91FD-41813F39E906}.Debug|x86.Build.0 = Debug|x86
		{EE977B62-C88E-4C63-91FD-41813F39E906}.Debug|Xbox 360.ActiveCfg = Debug|x86
		{EE977B62-C88E-4C63-91FD-41813F39E906}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{EE977B62-C88E-4C63-91FD-41813F39E906}.Release|Mixed Platforms.Build.0 = Release|x86
		{EE977B62-C88E-4C63-91FD-41813F39E906}.Release|x86.ActiveCfg = Release|x86
		{EE977B62-C88E-4C63-91FD-41813F39E906}.Release|x86.Build.0 = Release|x86
		{EE977B62-C88E-4C63-91FD-41813F39E906}.Release|Xbox 360.ActiveCfg = Release|x86
		{8E3D59C7-3DAD-4D97-ABC3-5C70067A9AD2}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{8E3D59C7-3DAD-4D97-ABC3-5C70067A9AD2}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{8E3D59C7-3DAD-4D97-ABC3-5C70067A9AD2}.Debug|x86.ActiveCfg = Debug|x86
		{8E3D59C7-3DAD-4D97-ABC3-5C70067A9AD2}.Debug|x86.Build.0 = Debug|x86
		{8E3D59C7-3DAD-4D97-ABC3-5C70067A9AD2}.Debug|Xbox 360.ActiveCfg = Debug|x86
		{8E3D59C7-3DAD-4D97-ABC3-5C70067A9AD2}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{8E3D59C7-3DAD-4D97-ABC3-5C70067A9AD2}.Release|Mixed Platforms.Build.0 = Release|x86
		{8E3D59C7-3DAD-4D97-ABC3-5C70067A9AD2}.Release|x86.ActiveCfg = Release|x86
		{8E3D59C7-3DAD-4D97-ABC3-5C70067A9AD2}.Release|x86.Build.0 = Release|x86
		{8E3D59C7-3DAD-4D97-ABC3-5C70067A9AD2}.Release|Xbox 360.ActiveCfg = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
